## rust-urid 0.1.0

=== debian/changelog ===
rust-urid (0.1.0-1) unstable; urgency=medium

  * Package urid 0.1.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 14:56:14 +0100
