=== debian/control ===
Source: rust-urid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-urid-derive-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/urid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/urid
X-Cargo-Crate: urid
Rules-Requires-Root: no

Package: librust-urid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-urid-derive-0.1+default-dev
Provides:
 librust-urid+default-dev (= ${binary:Version}),
 librust-urid-0-dev (= ${binary:Version}),
 librust-urid-0+default-dev (= ${binary:Version}),
 librust-urid-0.1-dev (= ${binary:Version}),
 librust-urid-0.1+default-dev (= ${binary:Version}),
 librust-urid-0.1.0-dev (= ${binary:Version}),
 librust-urid-0.1.0+default-dev (= ${binary:Version})
Description: Idiomatic URID support - Rust source code
 This package contains the source for the Rust urid crate, packaged by debcargo
 for use with cargo and dh-cargo.
